## tox-delay 0.1.0

=== debian/changelog ===
tox-delay (0.1.0-1) unstable; urgency=medium

  * Initial release.  Closes: #1006178

 -- Peter Pentchev <roam@debian.org>  Sun, 20 Feb 2022 18:22:17 +0200
