=== debian/control ===
Source: tox-delay
Section: devel
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-single-binary,
 python3 <!nocheck>,
 python3-feature-check <!nocheck>,
 tox <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://devel.ringlet.net/devel/tox-delay/
Vcs-Git: https://gitlab.com/ppentchev/tox-delay.git -b debian/unstable
Vcs-Browser: https://gitlab.com/ppentchev/tox-delay/tree/debian/unstable
Rules-Requires-Root: no

Package: tox-delay
Architecture: all
Depends:
  ${misc:Depends},
Multi-Arch: foreign
Description: run some Tox tests after others have completed
 The tox-delay tool postpones the run of the specified Tox environments
 after the run of all the others has completed successfully. This may be
 useful if e.g. there are unit or functional test environments, which
 it would make no sense to run if the static checkers (pylint, mypy, etc)
 find problems.
