=== debian/rules ===
#!/usr/bin/make -f

%:
	dh '$@'

override_dh_auto_test:
	env PYTHONPATH='${CURDIR}/debian/python' python3 tests/functional.py -e '${CURDIR}/shell/tox-delay'

override_dh_auto_install:
	dh_auto_install -- \
		PREFIX=/usr \
		MANDIR=/usr/share/man/man \
		INSTALL_PROGRAM='install -m 755' \
		INSTALL_DATA='install -m 644'
