=== debian/tests/control ===
Test-Command: env PYTHONPATH="$(pwd)/debian/python" python3 tests/functional.py -e /usr/bin/tox-delay
Depends: @, python3, python3-feature-check, tox
Restrictions: allow-stderr
Features: test-name=upstream_python
