## tox-delay 0.1.1

=== debian/changelog ===
tox-delay (0.1.1-1) unstable; urgency=medium

  * Drop the embedded copy of utf8-locale now that it has been
    accepted into unstable.
  * New upstream version.

 -- Peter Pentchev <roam@debian.org>  Sat, 26 Feb 2022 14:36:57 +0200
