=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  dh-sequence-single-binary,
  python3 <!nocheck>,
  python3-feature-check <!nocheck>,
+ python3-utf8-locale <!nocheck>,
  tox <!nocheck>,
 Standards-Version: 4.6.0
 Homepage: https://devel.ringlet.net/devel/tox-delay/
