## tox-delay 0.1.2

=== debian/changelog ===
tox-delay (0.1.2-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.1 with no changes.
  * New upstream version.

 -- Peter Pentchev <roam@debian.org>  Thu, 20 Oct 2022 17:04:56 +0300
