=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-feature-check <!nocheck>,
  python3-utf8-locale <!nocheck>,
  tox <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://devel.ringlet.net/devel/tox-delay/
 Vcs-Git: https://gitlab.com/ppentchev/tox-delay.git -b debian/unstable
 Vcs-Browser: https://gitlab.com/ppentchev/tox-delay/tree/debian/unstable
