=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh '$@'
 
 override_dh_auto_test:
-	env PYTHONPATH='${CURDIR}/debian/python' python3 tests/functional.py -e '${CURDIR}/shell/tox-delay'
+	python3 tests/functional.py -e '${CURDIR}/shell/tox-delay'
 
 override_dh_auto_install:
 	dh_auto_install -- \
