=== debian/tests/control ===
Test-Command: python3 tests/functional.py -e /usr/bin/tox-delay
Depends: @, python3, python3-feature-check, python3-utf8-locale, tox
Restrictions: allow-stderr
Features: test-name=upstream_python
