=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://devel.ringlet.net/devel/tox-delay/ https://devel.ringlet.net/(?:files/)?devel/tox-delay/tox-delay-@ANY_VERSION@@ARCHIVE_EXT@
