## tox-delay 0.1.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make
 #
-# Copyright (c) 2022  Peter Pentchev <roam@ringlet.net>
+# Copyright (c) Peter Pentchev <roam@ringlet.net>
 # All rights reserved.
 #
 # Redistribution and use in source and binary forms, with or without
