=== debian/changelog ===
tox-delay (0.1.4-1) unstable; urgency=medium

  * Include dpkg's default.mk for completeness.
  * Use dpkg-build-api 1, drop the implied Rules-Requires-Root: no
    declaration.
  * New upstream release:
    - fix the build with feature-check 2.x; thus, add a version to
      the feature-check build dependency. Closes: #1064768
    - add a version (1.x) to the utf8-locale build dependency
    - drop the tox-4-compat patch, implemented upstream in almost
      the same way
    - follow upstream's switch to yearless copyright notices
  * Add a news entry about the deprecation of tox-delay.

 -- Peter Pentchev <roam@debian.org>  Mon, 26 Feb 2024 17:32:03 +0200

tox-delay (0.1.2-2) unstable; urgency=medium

  * Add the tox-4-compat patch to adapt the test suite to Tox 4.x.
    Closes: #1035647
  * Declare compliance with Policy 4.6.2 with no changes.
  * Add the year 2023 to my debian/* copyright notice.
  * Add a trivial git-buildpackage config file.

 -- Peter Pentchev <roam@debian.org>  Fri, 16 Jun 2023 02:17:25 +0300
