=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-single-binary,
+ dpkg-build-api (= 1),
  python3 <!nocheck>,
- python3-feature-check <!nocheck>,
- python3-utf8-locale <!nocheck>,
+ python3-feature-check (>> 2) <!nocheck>,
+ python3-utf8-locale (>> 1) <!nocheck>,
  tox <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://devel.ringlet.net/devel/tox-delay/
 Vcs-Git: https://gitlab.com/ppentchev/tox-delay.git -b debian/unstable
 Vcs-Browser: https://gitlab.com/ppentchev/tox-delay/tree/debian/unstable
-Rules-Requires-Root: no
 
 Package: tox-delay
 Architecture: all
